Hyper Cache
Wrong versions for update (3 posts)

  1. kokopelli
    Posted 5 years ago #

    Please check the version available for upgrading/downloading - it says version 2.7.6, but has the wrong actual zip file: first it was version 2.7.4, now it's 2.7.5 ...

    Kinda messes up the automated update ... :)

  2. emilelsan
    Posted 5 years ago #

    same problem for me

  3. Gee
    Posted 5 years ago #

    It was the same for me, but i solved it:
    - disable the plugin
    - update
    - enable the plugin

    I hope it will work for you.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Hyper Cache
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic